html {
	box-sizing: border-box;
	font-size: 16px;
}

body {
	  background-color: rgb(248, 240, 255);
	}

p  {
	margin: 1% 0 0 0;
	font-size: 12px;
	}

img {
		width: 100%;
	}
	
	.container {
		max-width: 900px;
		margin-right: auto;
		margin-left: auto;
	  font-family: Arial, Helvetica, sans-serif;
	}
	
	.showpic {
		max-width: 900px;
	}
	
	.row {
	  max-width: 900px;
	  margin: 0px auto 0 auto;
	  display: flex;
	  justify-content: space-between;
	  
	}
	
	.containerbild151a {
	position:relative;
	background-color: white;
	padding-bottom: 8%;
	margin-top: 2%;
	}
	.bild_bild151a {
	position: absolute;
	width: 21.3%;
    left: 0%;
    top: 4.8%;
}
	
	
	/* .columns-1  */
	.columns-1 {
	
	box-sizing: border-box;
	margin-top: 2%;
	flex-basis: 100%;
	
	}
	

	
	/* .columns-2  */
	.columns-2 {
	
	  box-sizing: border-box;
	  margin-top: 2%;
	  flex-basis: 49.3%;
	 
	}
	

	.second {
		display: flex;
		flex-basis: 49.3%;
		margin-top: 2%;
		flex-direction: column;

	  }
	  
	  .second-a {
		flex: 1;
	  }
	  


	  .verticallysecond {

		flex-basis: 49.3%;
		display: flex;
		flex-direction: flex;
		justify-content: space-between;
	  }
	  .verticallysecond-a {
		margin-top: 4%;
		
		flex-basis: 49%;
	  }
	  
	  .verticallysecond-b {
		margin-top: 4%;
		flex-basis: 49%;
	  }	

	  .colfirst60 {
	
		box-sizing: border-box;
		margin-top: 2%;
		flex-basis: 57%;

	 }  
	 .colsecond40 {
	
		box-sizing: border-box;
		margin-top: 2%;
		flex-basis: 41.8%;

	 }  
	 .imgbottom  {
		box-sizing: border-box;
		align-self: flex-end;
	 }  


	.columns-3 {
	
	  box-sizing: border-box;
	  margin-top: 2%;
	  flex-basis: 32%;
	  
	}
	
	.nospacecolumns-3 {
	
		box-sizing: border-box;
		flex-basis: 33.333%;
		
	  }

	  /*wirmachenwas*/
	  .colwirmachenwas-1 {
	
		box-sizing: border-box;
		margin-top: 5%;
		flex-basis: 28%;
		
	  }

	  .colwirmachenwas-2 {
	
		box-sizing: border-box;
		margin-top: 5%;
		flex-basis: 29.5%;
		
	  }

	  .colwirmachenwas-3 {
	
		box-sizing: border-box;
		margin-top: 5%;
		margin-bottom: 5%;
		flex-basis: 26.5%;
		
	  }


	  
	
	/* .columns-4  */
	.columns-4 {
	
	  box-sizing: border-box;
	  margin-top: 2%;
	  flex-basis: 24%;
	}

	/* Menu css*/
	ul {
	  list-style-type: none;
	  margin: 0 0 30px 0;
	  padding: 0;
	  overflow: hidden;
	  background-color: #e6e6e6;
	}
	
	li {
	  float: left;
	}
	
	
	li a {
	  display: block;
	  color: rgb(99, 99, 99);
	  text-align: center;
	  padding: 14px 16px;
	  text-decoration: none;
	}
	
	/* Change the link color to #111 (black) on hover */
	li a:hover {
	  background-color: #e6e6e1;
	  color: rgb(17,17,17);
	}
	
	/* Style the footer */
	footer {
	  background-color: #000;
	  margin-top:  10%;
	  padding: 10px;
	  text-align: center;
	  color: white;
	}

	.margintop0 {
		margin-top: 0;
	}



	/*showpic css */
	.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8}.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none !important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;box-sizing:border-box}.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none !important}.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-0.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#CCC}.mfp-preloader a:hover{color:#FFF}.mfp-s-ready .mfp-preloader{display:none}.mfp-s-error .mfp-content{display:none}button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:0;padding:0;z-index:1046;box-shadow:none;touch-action:manipulation}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;padding:0 0 18px 10px;color:#FFF;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:hover,.mfp-close:focus{opacity:1}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#CCC;font-size:12px;line-height:18px;white-space:nowrap}.mfp-arrow{position:absolute;opacity:.65;margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:hover,.mfp-arrow:focus{opacity:1}.mfp-arrow:before,.mfp-arrow:after{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent}.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left:after{border-right:17px solid #FFF;margin-left:31px}.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3f3f3f}.mfp-arrow-right{right:0}.mfp-arrow-right:after{border-left:17px solid #FFF;margin-left:39px}.mfp-arrow-right:before{border-left:27px solid #3f3f3f}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#000}img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;box-sizing:border-box;padding:40px 0 40px;margin:0 auto}.mfp-figure{line-height:0}.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#444}.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;padding-right:36px}.mfp-image-holder .mfp-content{max-width:100%}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,0.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75)}.mfp-arrow-left{-webkit-transform-origin:0 0;transform-origin:0 0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}
	
	/*SLIDESHOW CSS*/
* {
	box-sizing: border-box
  }
  body {
	font-family: Verdana, sans-serif;
	margin: 0
  }
  .mySlides {
	display: none
  }
  img {
	vertical-align: middle;
  }
  .slideshow-container {
	max-width: 900px;
	position: relative;
	margin: auto;
  }
  /* Next & previous buttons */
  .prev,
  .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	padding: 16px;
	margin-top: -22px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	user-select: none;
  }
  /* Position the "next button" to the right */
  .next {
	right: 0;
	border-radius: 3px 0 0 3px;
  }
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover,
  .next:hover {
	background-color: rgba(0, 0, 0, 0.8);
  }
  /* Caption text */
  .text {
	color: #ffffff;
	font-size: 15px;
	padding: 8px 12px;
	position: absolute;
	bottom: 8px;
	width: 100%;
	text-align: center;
  }
  /* Number text (1/3 etc) */
  .numbertext {
	color: #ffffff;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 0;
  }
  /* The dots/bullets/indicators */
  .dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #999999;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
  }
  .active,
  .dot:hover {
	background-color: #e6e6e6;
  }
  /* Fading animation */
  .fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
  }
  @-webkit-keyframes fade {
	from {
	  opacity: .4
	}
	to {
	  opacity: 1
	}
  }
  @keyframes fade {
	from {
	  opacity: .4
	}
	to {
	  opacity: 1
	}
  }
  /* On smaller screens, decrease text size */
  @media only screen and (max-width: 300px) {
	.prev,
	.next,
	.text {
	  font-size: 11px
	}
  }
  	/* END SLIDESHOW CSS*/